AmiKit - Your Modern Retro Experience
  Forums Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 2
Members - 0
Most users ever online: 123 [22 Apr 2016 12:58]
Guests - 123 / Members - 0
Linux related questions AmiKit Support Forum / Linux related questions /  
 

AmiKit and Linux Archiv corrupt?

 
Author Zeraphine
Partaker
#1 Posted: 15 Dec 2014 01:43 Edited by: Zeraphine 
Hello,

everytime i want to extract the AmiKit Linux archiv, it says on two files:

Error: Can not delete output file C:\Users\Sascha\Downloads\AmiKit\Utilities\EXPANSION\Mui_38

and

AUX ander Storage\DOSD (rest i cannot read)

are this two files corrupted?

I have tested it on 2 different PC systems.

I mean inside of the Archiv, the main AmiKit.zip file.

I need it, because i want AmiKit install with FS-UAE

greetings

Sascha

Author AmiKit
Admin
#2 Posted: 15 Dec 2014 10:42 Edited by: AmiKit 
I've changed something in archive yesterday and it might went corrupt instead. I'll re-upload new version (v8.1) in few days. Can you wait, please? Sorry for the inconvenience.

May I ask you to send me an email to amikit at gmail.com please? I will reply back as soon as the new archive is online so you can try it immediately and give me feedback whether it works.

Thanks!

Author Zeraphine
Partaker
#3 Posted: 15 Dec 2014 21:30 
Ok i send you a mail, thank you

Author AmiKit
Admin
#4 Posted: 16 Dec 2014 20:38 Edited by: AmiKit 
Thanks for your help and feedback, Zeraphine. Your name will appear in AmiKit 8.1 update text, if you don't mind. Thanks again!

Author Zeraphine
Partaker
#5 Posted: 17 Dec 2014 03:23 
Thank you

Linux related questions AmiKit Support Forum / Linux related questions /
 AmiKit and Linux Archiv corrupt?

Your Reply Click this icon to move up to the quoted message

 

 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 
 
AmiKit Support Forum Powered by Forum Script miniBB ®
↑ Top